<?php
require_once 'connect.php';

if(isset($_POST['id'])){
	$id = $_POST['id'];
	$data = array(
			'status' => "read"
			);
		$where = array(
			'form_id' => $id
			);
	$result = $wpdb->update('formdatabase_emails',$data,$where);

	if($result){

	}
	else{
		//echo "bogo!";
	}
}
?>
